Public Class frmReportAttendance
    Private Sub btnClose_Click(sender As Object, e As EventArgs) Handles btnClose.Click
        Me.Close()
    End Sub

    Private Sub btnSubmit_Click(sender As Object, e As EventArgs) Handles btnSubmit.Click
        PrintEmployeeAttendanceSummary(" SELECT  Employee_Information.EMP_CODE, Employee_Information.EmployeesName, Employee_Information.FathersName, WorkingHours.ShiftName, Department.DepartmentName, Attendance.EMPLOYEE_ID, Attendance.TimeIn, Attendance.TimeOut, Attendance.AttendanceDate " &
                                       " FROM    Department LEFT OUTER JOIN  Employee_Information ON Department.DEP_ID = Employee_Information.DEP_ID LEFT OUTER JOIN WorkingHours ON Employee_Information.ShiftID = WorkingHours.ShiftID LEFT OUTER JOIN " &
                                       " Attendance ON Employee_Information.EMPLOYEE_ID = Attendance.EMPLOYEE_ID WHERE   (Attendance.AttendanceDate >= '" & Format(dtpFrom.Value, "yyyy-MM-dd") & "') AND (Attendance.AttendanceDate <= '" & Format(dtpTo.Value, "yyyy-MM-dd") & "') ", "From " + Format(dtpFrom.Value, "yyyy-MM-dd") + ", To " + Format(dtpTo.Value, "yyyy-MM-dd"))
    End Sub
End Class